<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21</MDI>
      <MDI key="STATISTICS_MEAN">8.7838127394324</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">5.3116601140992</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">36.71</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
